@media (min-width: 768px) {

}

@media screen and (max-width: 600px) {

}
@media (max-width: 991px){

}

@media (max-width: 1200px) {

}
@media screen and (min-width:2400px) and (max-width: 3000px){
 

}
@media screen and (min-width:1800px) and (max-width: 2399px){
 
 


}
@media screen and (min-width:1400px) and (max-width: 1799px){



}
@media screen and (min-width:1200px) and (max-width: 1400px){

}



@media screen and (min-width:1200px) and (max-width: 1366px){

 

}
 




@media screen and (min-width:1024px) and (max-width: 1199px){
.main_menu #cssmenu2 > ul > li > a {padding: 12px 3px;font-size: 11px; }
.sliderscaption { left: 7%;top: 30%;width: 60%;}
.ring {  width: 200px;height: 200px;}
.missionl p, .missionr p {  text-align: center;  font-size: 13px;}
.feature-con .box2 {   left: -20px;}
.feature-con .box4 {    right: -20px;}
.feature-con .feature_wrapper .feature-image {position: relative;left: 0;   top: 0;}
.nfooter .quick_link ul li {
    list-style: none;
    margin-bottom: 7px;
    display: block;
    width: 100%;
}
 .top_menu_left2 ul li a {
    color: #000;
    font-size: 11px;
}
.top_menu_left2 ul li a img {
    width: 20px;
    height: auto;
}	
	.top_menu_left2 ul li {
    display: inline-block;
    margin-right: 0px;
    text-align: center;
}



}

@media screen and (min-width:768px) and (max-width: 1023px){
.mlogo, .main_menu {display: none;} 
.main_menu2{display:block;}  
.main_menu2 .menu-button {  top: 8px; }
.sliderscaption { left: 7%;top: 30%;width: 60%;}
.ring {  width: 200px;height: 200px;}
.missionimg{position:relative;  bottom:-50px;}
.missionl p, .missionr p {   text-align: center;    font-size: 13px;}
.feature-con .feature_wrapper .feature-image {position: relative;left: 0;top: 0;}
.feature-con .box2 {    left: 0;}
.feature-con .box4 {   right: 0;}
.position-relative{margin-bottom:20px;}
.mobappl h2 {   font-weight: 900;	font-size: 27px;}
 .feature-card {  background: #fff;	 padding: 40px 10px;}
 .feature-card p { text-align: left;}
 .top_menu_left2 ul li a {
    color: #000;
    font-size: 11px;
}
.top_menu_left2 ul li a img {
    width: 20px;
    height: auto;
}	
	.top_menu_left2 ul li {
    display: inline-block;
    margin-right: 0px;
    text-align: center;
}
	
	
}


@media screen and (min-width:320px) and (max-width: 767px){
.mlogo, .main_menu {display: none;} 
.main_menu2{display:block;} 
.sliders .sliderscaption h2 {font-size: 24px;margin-bottom:30px;}
.sliders .sliderscaption p {font-size: 14px;text-align:left;line-height:1.3;}
.sliders{height:90vh;} 
.sliders .sliderscaption{ left:5%; top: 40%;width:80%;}
.aboutr {  padding-left: 0;}
.top_menur ul { text-align: center;}
.top_menu_left2 ul {  text-align: center;}
.ring {top: 65px; width: 100px;height: 100px;}
.feature-con .feature_wrapper .feature-image {position: relative;left: 0;top: 0;}
.feature-con .box2 {   left: 0;}
.feature-con .box4 {   right: 0;}
.sectitle h2 { font-size: 30px;}
.feature_box_outer{margin-bottom:20px;}
.sectitle ,.aboutl  h2{text-align: left;}
.mservicesr  h2{margin:15px 0px;text-align: left;}
.bapr h3{ margin:15px 0px;text-align: left;}
.footer_bxnnn {   padding-left: 0;}
.mobappl h2 {   font-weight: 900;font-size: 30px;}
.mobapp {width: 100%;position: relative;padding: 250px 0px 70px 0px;}
.store-btns img {height: 55px;max-width: 140px;width: 100%;}
.feature-grid {display: block;margin-bottom: 20px;}
.map-list {width: 100%;height: auto;}	
.map-view {width: 100%;height: 100%;overflow: hidden;}
 .map-wrapper {display: block;height: auto;border: 1px solid #caf3de;background: #caf3de;}	
.map-content iframe {position: relative;top: 0;left: 0;width: 100% !important;height: 450px !important;}
.main_contact_bx_img img{width: 100%;    height: auto;border-radius: 300px 300px 0px 0px;}	
.main_contact_bx {width: 100%;height: 100%;
    background: #f4f6fb;padding: 45px 30px;position: relative;border-radius: 0px 0px 300px 300px;}
.industrybx h3 {
	font-size: 14px;}	
.industrybx {
    width: 96%;
    margin: auto;
	margin-bottom: 10px;}	
	.nfooter .quick_link ul li {
    list-style: none;
    margin-bottom: 7px;
    display: block;
    width: 100%;
}
	.top_menu_left2 ul li a img {
    width: 20px;
    height: auto;
}
	.top_menu_left2 ul li a{font-size:10px;}
	
}

@media (max-width: 767px){


}

